<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Orbot</string>
    <string name="app_description">Orbot başka uygulamaların İnterneti daha güvenli olarak kullanmasını sağlayan özgür bir vekil sunucu uygulamasıdır. Orbot, Tor kullanarak İnternet trafiğinizi şifreler ve dünya üzerindeki pek çok farklı bilgisayardan geçirerek gizler. Tor kişisel özgürlüğünüze ve bilgilerinize, gizli ticari işlemlerinize ve ilişkilerinize, devlet güvenliğine karşı tehdit oluşturan ve trafik analizi olarak bilinen ağ izlemelerine karşı koruma sağlayan bir özgür yazılım ve açık ağdır.</string>
    <string name="status_starting_up">Orbot başlatılıyor…</string>
    <string name="status_activated">Tor ağına bağlandı</string>
    <string name="status_shutting_down">Orbot kapatılıyor</string>
    <string name="menu_settings">Ayarlar</string>
    <string name="menu_log">Günlük</string>
    <string name="menu_stop">Durdur</string>
    <string name="menu_about">Hakkında</string>
    <string name="main_layout_download">İndir</string>
    <string name="main_layout_upload">Yükle</string>
    <string name="button_about">Hakkında</string>
    <string name="menu_exit">Çıkış</string>
    <string name="menu_scan">QR kodu tara</string>
    <string name="menu_share_bridge">QR kodu paylaş</string>
    <!--Welcome Wizard strings (DJH)-->
    <string name="wizard_details_msg">Orbot; Tor, IPtProxy (Obfs4Proxy, Meek, Snowflake), Go-Tun2Socks, LibEvent yapılarını kapsayan açık kaynaklı bir uygulamadır. Tor ağına bağlanmak için bir yerel HTTP vekil sunucu (8118) ve bir SOCKS vekil sunucu (9050) sağlar.</string>
    <!--END Welcome Wizard strings (DJH)-->
    <string name="pref_general_group">Genel</string>
    <string name="pref_start_boot_title">Orbot Açılışta Başlatılsın</string>
    <string name="pref_start_boot_summary">Android aygıtınızı açtığınızda Orbot otomatik olarak başlatılarak Tor ağına bağlanılır</string>
    <!--New Wizard Strings-->
    <!--Title Screen-->
    <!--Warning screen-->
    <!--Permissions screen-->
    <!--TipsAndTricks screen-->
    <!--Transparent Proxy screen-->
    <string name="pref_node_configuration">Düğüm Ayarları</string>
    <string name="pref_node_configuration_summary">Bu gelişmiş ayarlar bağlantınızın isimsizliğini azaltabilir</string>
    <string name="pref_entrance_node">Giriş Düğümleri</string>
    <string name="pref_entrance_node_summary">İlk sıçrama noktası için parmak izleri, kısaltmalar, ülkeler ve adresler</string>
    <string name="pref_entrance_node_dialog">Giriş Düğümlerini Yazın</string>
    <string name="pref_allow_background_starts_title">Arka planda başlatmaya izin ver</string>
    <string name="pref_allow_background_starts_summary">Herhangi bir uygulamanın Orbot aracılığıyla Tor ve ilgili hizmetleri başlatmasını sağlar</string>
    <string name="pref_proxy_title">Giden Ağ Sunucusu (İsteğe Bağlı)</string>
    <string name="pref_proxy_type_title">Giden Vekil Sunucu Türü</string>
    <string name="pref_proxy_type_summary">Vekil sunucuda kullanılacak ağ iletişim kuralları: HTTP, HTTPS, Socks4, Socks5</string>
    <string name="pref_proxy_type_dialog">Vekil Sunucu Türünü Girin</string>
    <string name="pref_proxy_host_title">Giden Vekil Sunucusu</string>
    <string name="pref_proxy_host_summary">Vekil Sunucusunun Adı</string>
    <string name="pref_proxy_host_dialog">Vekil Sunucusunu Girin</string>
    <string name="pref_proxy_port_title">Giden Vekil Sunucu Bağlantı Noktası</string>
    <string name="pref_proxy_port_summary">Vekil Sunucu Bağlantı Noktası</string>
    <string name="pref_proxy_port_dialog">Vekil sunucu bağlantı noktasını girin</string>
    <string name="pref_proxy_username_title">Giden Vekil Sunucusu Kullanıcı Adı</string>
    <string name="pref_proxy_username_summary">Vekil Sunucu Kullanıcı Adı (İsteğe Bağlı)</string>
    <string name="pref_proxy_username_dialog">Vekil Sunucu Kullanıcı Adını Girin</string>
    <string name="pref_proxy_password_title">Giden Vekil Sunucu Parolası</string>
    <string name="pref_proxy_password_summary">Vekil Sunucu Parolası (İsteğe Bağlı)</string>
    <string name="pref_proxy_password_dialog">Vekil Sunucu Parolasını Girin</string>
    <string name="error">Hata</string>
    <string name="exit_nodes">Çıkış Düğümleri</string>
    <string name="fingerprints_nicks_countries_and_addresses_for_the_last_hop">Son sıçrama noktası için parmak izleri, kısaltmalar, ülkeler ve adresler</string>
    <string name="enter_exit_nodes">Çıkış Düğümlerini Girin</string>
    <string name="exclude_nodes">Katılmayacak Düğümler</string>
    <string name="fingerprints_nicks_countries_and_addresses_to_exclude">Katılmayacak parmak izleri, kısaltmalar, ülkeler ve adresler</string>
    <string name="enter_exclude_nodes">Hariç Tutulacak Düğümleri Girin</string>
    <string name="strict_nodes">Değişmeyen Düğümler</string>
    <string name="bridges">Köprüler</string>
    <string name="use_bridges">Köprüleri Kullan</string>
    <string name="relays">Aktarıcılar</string>
    <string name="relaying">Aktarım</string>
    <string name="enable_your_device_to_be_a_non_exit_relay">Aygıtınız çıkış yapmayan bir aktarıcı olarak kullanılsın</string>
    <string name="relay_port">Aktarıcı Bağlantı Noktası</string>
    <string name="listening_port_for_your_tor_relay">Tor aktarıcınızın dinleme bağlantı noktası</string>
    <string name="enter_or_port">OR bağlantı noktasını girin</string>
    <string name="relay_nickname">Aktarıcı kısaltması</string>
    <string name="the_nickname_for_your_tor_relay">Tor aktarıcınızın kısaltması</string>
    <string name="enter_a_custom_relay_nickname">Özel bir aktarıcı kısaltması girin</string>
    <string name="reachable_addresses">Erişilebilecek Adresler</string>
    <string name="run_as_a_client_behind_a_firewall_with_restrictive_policies">Güvenlik duvarı ilkeleri ile kısıtlanmış bir istemci olarak bağlansın</string>
    <string name="reachable_ports">Ulaşılabilir bağlantı noktaları</string>
    <string name="ports_reachable_behind_a_restrictive_firewall">Kısıtlanmış bir güvenlik duvarından erişilebilir bağlantı noktaları</string>
    <string name="enter_ports">Bağlantı noktalarını girin</string>
    <string name="enable_debug_log_to_output_must_use_adb_or_alogcat_to_view_">hata ayıklama günlüğü etkinleştirilsin (görüntülemek için adb ya da aLogCat gerekir)</string>
    <string name="project_home">Proje Ana Sayfası:</string>
    <string name="third_party_software">Üçüncü Taraf Yazılım:</string>
    <string name="hidden_service_request">Bir uygulama %1$s numaralı bağlantı noktasındaki onion sunucusunu Tor ağına açmak istiyor. Uygulamaya güveniyorsanız bu güvenlidir.</string>
    <string name="pref_use_expanded_notifications">Mevcut olduğunda tor çıkış düğümünüzün ülkesini ve IP adresini bildirimde göster</string>
    <string name="pref_use_expanded_notifications_title">Ayrıntılı Bildirimler</string>
    <string name="set_locale_title">Dil</string>
    <string name="pref_disable_network_title">Bağlantı Olmadığında Otomatik Uyku</string>
    <string name="pref_disable_network_summary">İnternet bağlantısı olmadığında Tor uyku kipine geçsin</string>
    <string name="newnym">Yeni bir Tor kimliğine geçiş yaptınız!</string>
    <string name="pref_socks_title">Tor SOCKS</string>
    <string name="pref_socks_summary">Tor SOCKS vekil sunucusu için kullanılacak bağlantı noktası (öntanımlı değer: 9050, devre dışı bırakmak için 0)</string>
    <string name="pref_socks_dialog">SOCKS Bağlantı Noktası Ayarı</string>
    <string name="pref_transport_title">Tor TransProxy Bağlantı Noktası</string>
    <string name="pref_transport_summary">Tor saydam vekil sunucusu için kullanılacak bağlantı noktası (öntanımlı değer: 9040 ya da devre dışı bırakmak için 0)</string>
    <string name="pref_transport_dialog">TransProxy Bağlantı Noktası Ayarı</string>
    <string name="pref_dnsport_title">Tor DNS Bağlantı Noktası</string>
    <string name="pref_dnsport_summary">Tor DNS hizmeti için kullanılacak bağlantı noktası (öntanımlı değer: 5400 ya da devre dışı bırakmak için 0)</string>
    <string name="pref_dnsport_dialog">DNS Bağlantı Noktası Ayarı</string>
    <string name="pref_torrc_title">Özel Torrc Ayarları</string>
    <string name="pref_torrc_summary">UZMANLAR İÇİN: doğrudan torrc yapılandırma satırlarını girin</string>
    <string name="pref_torrc_dialog">Özel Torrc Ayarları</string>
    <string name="bridges_updated">Köprüler Güncellendi</string>
    <string name="restart_orbot_to_use_this_bridge_">Değişiklikleri etkinleştirmek için Orbot uygulamasını yeniden başlatın</string>
    <string name="if_your_mobile_network_actively_blocks_tor_you_can_use_a_tor_bridge_to_access_the_network_another_way_to_get_bridges_is_to_send_an_email_to_bridges_torproject_org_please_note_that_you_must_send_the_email_using_an_address_from_one_of_the_following_email_providers_riseup_gmail_or_yahoo_">Tor kullanımı mobil ağınızda etkin olarak engelleniyorsa, Tor ağına erişmek için bir \'Köprü Sunucusu\' kullanabilirsiniz. Yapılandırmak ve denemek için aşağıdaki seçeneklerden birini seçin…</string>
    <string name="get_bridges_email">E-posta</string>
    <string name="apps_mode">VPN Kipi</string>
    <string name="send_email">E-posta Gönder</string>
    <string name="vpn_default_world">Genel (Otomatik)</string>
    <string name="hidden_services">Gizli Hizmetler</string>
    <string name="menu_hidden_services">Gizli Hizmetler</string>
    <string name="save">Kaydet</string>
    <string name="local_port">Yerel Bağlantı Noktası</string>
    <string name="onion_port">Onion Bağlantı Noktası</string>
    <string name="name">Ad</string>
    <string name="done">Tamam!</string>
    <string name="copy_address_to_clipboard">Adresi panoya kopyala</string>
    <string name="backup_service">Hizmeti Yedekle <i>(Uyarı: Bu, Diğer Uygulamaların Hizmet Yapılandırmanıza Erişebilmesine Neden Olabilir)</i></string>
    <string name="delete_service">Hizmeti Sil</string>
    <string name="backup_saved_at_external_storage">Yedek dış depolamaya kaydedildi</string>
    <string name="backup_restored">Yedek geri yüklendi</string>
    <string name="restore_backup">Yedeği Geri Yükle</string>
    <string name="create_a_backup_first">Önce bir yedek oluşturun</string>
    <string name="start_tor_again_for_finish_the_process">İşlemi tamamlamak için Tor uygulamasını yeniden başlatın</string>
    <string name="confirm_service_deletion">Hizmeti Silmeyi Onayla</string>
    <string name="service_type">Hizmet Türü</string>
    <string name="please_restart_Orbot_to_enable_the_changes">Değişiklikleri etkinleştirmek için Orbot uygulamasını yeniden başlatın</string>
    <string name="onion">.onion</string>
    <string name="share_as_qr">QR Olarak Paylaş</string>
    <string name="disable">Devre Dışı Bırak</string>
    <string name="enable">Etkinleştir</string>
    <string name="consider_disable_battery_optimizations">Sunucu hizmetleri çalışıyor, pil iyileştirmelerini devre dışı bırakmayı düşünün</string>
    <string name="consider_enable_battery_optimizations">Çalışan hiçbir sunucu hizmeti yok, pil iyileştirmelerini etkinleştirmeyi düşünün</string>
    <string name="pref_isolate_dest">Hedef adresleri yalıtılsın</string>
    <string name="pref_isolate_dest_summary">Her hedef adres için farklı bir devre kullanın</string>
    <string name="pref_connection_padding">Bağlantı yastıklama</string>
    <string name="pref_connection_padding_summary">Bazı trafik inceleme yöntemlerine karşı korunmayı sağlamak için her zaman bağlantı yastıklaması kullanılır. Öntanımlı olarak: otomatik</string>
    <string name="pref_reduced_connection_padding">Azaltılmış bağlantı yastıklaması</string>
    <string name="pref_reduced_connection_padding_summary">Aktarıcı bağlantılarını daha kısa sürede kapatır ve veri ve pil kullanımını azaltmak için daha az yastıklama paketi gönderir</string>
    <string name="app_shortcuts">Tor Kullanan Uygulamalar</string>
    <string name="bridge_direct_connect">Doğrudan Tor ağına bağlanılsın (en iyisi)</string>
    <string name="bridge_community">Topluluk sunucuları üzerinden bağlanılsın</string>
    <string name="bridge_cloud">Bulut sunucular üzerinden bağlanılsın</string>
    <string name="trouble_connecting">Bağlanmakta sorun mu yaşıyorsunuz?</string>
    <string name="full_device_vpn">Aygıt Geneli VPN</string>
    <string name="vpn_disabled">VPN Devre Dışı</string>
    <string name="pref_open_proxy_on_all_interfaces_title">Tüm Arayüzlerde Proxy\'yi Aç</string>
    <string name="pref_open_proxy_on_all_interfaces_summary">Wi-Fi eşlerine, bağlı aygıtlara ve IP\'nize bağlanabilen herkese Tor\'a erişme izni verin</string>
    <string name="pref_http_title">Tor HTTP</string>
    <string name="pref_http_summary">Tor\'un kendi HTTP proxy\'sini sunduğu bağlantı noktası (öntanımlı değer: 8118 veya devre dışı bırakmak için 0)</string>
    <string name="pref_http_dialog">HTTP Bağlantı Noktası Yapılandırma</string>
    <string name="pref_prefer_ipv6">IPv6 bağlantılarını tercih et</string>
    <string name="pref_prefer_ipv6_summary">Çıkış noktalarına IPv6 adreslerinin tercih edildiğini söyler</string>
    <string name="pref_disable_ipv4">IPv4 bağlantılarını devre dışı bırak</string>
    <string name="pref_disable_ipv4_summary">Çıkış noktalarına IPv4 adreslerine bağlanmamalarını söyler</string>
    <string name="menu_new_identity">Yeni Kimlik</string>
    <string name="user_services">Kullanıcı hizmetleri</string>
    <string name="app_services">Uygulama hizmetleri</string>
    <string name="refresh_apps">Uygulamaları Yenile</string>
    <string name="bridge_snowflake">Snowflake kullanarak diğer Tor kullanıcıları aracılığıyla bağlanın (Yöntem 1 - Hızlı)</string>
    <string name="use_qr_code">QR Kodu Kullan</string>
    <string name="paste_bridges">Köprüleri Yapıştır</string>
    <string name="in_a_browser">Bir tarayıcıda %s adresini ziyaret edin ve Get Bridges &gt; Just Give Me Bridges! seçeneğine dokunun!</string>
    <string name="use_custom_bridges">Özel Köprüler Kullan</string>
    <string name="configure_custom_bridges">Özel Köprüleri Yapılandır</string>
    <string name="custom_bridges">Özel Köprüler</string>
    <string name="request_bridges_from_torproject">torproject.org\'dan Köprü İste</string>
    <string name="enter_characters_from_image">Yukarıdaki metni girin</string>
    <string name="captcha">CAPTCHA</string>
    <string name="solve_captcha_instruction">Köprü istemek için CAPTCHA\'yı çözün.</string>
    <string name="refresh_captcha">CAPTCHA\'yı Yenile</string>
    <string name="request_bridges">Köprü İste</string>
    <string name="testing_tor_direct_success">Başarılı. Tor bağlantısı iyi!</string>
    <string name="testing_tor_direct">Tor bağlantısı test ediliyor…</string>
    <string name="pref_reduced_circuit_padding_summary">Veri ve pil kullanımını azaltmak için daha hafif yastıklama algoritmaları kullanın</string>
    <string name="pref_reduced_circuit_padding">Azaltılmış devre yastıklaması</string>
    <string name="pref_circuit_padding_summary">Bazı trafik analizi türlerine karşı korunmak için devre yastıklamasını etkinleştirin</string>
    <string name="pref_circuit_padding">Devre yastıklama</string>
    <string name="get_bridges_email_request">Köprüleri E-postayla İste</string>
    <string name="mebibyte">MiB</string>
    <string name="kibibyte">KiB</string>
    <string name="be_a_snowflake_desc">Diğer Tor kullanıcılarının aygıtınız üzerinden Tor\'a bağlanmasına izin verin. (Köprülerle birlikte bağlanırsanız bu kullanılamaz)</string>
    <string name="be_a_snowflake_title">Snowflake Vekil Sunucusu Çalıştır</string>
    <string name="confirm">Onayla</string>
    <string name="v3_import_auth_private">.auth_private içe aktar</string>
    <string name="v3_backup_name_hint">Yedekleme dosyası adı…</string>
    <string name="v3_delete_client_authorization_confirm">İstemci Yetkilendirmesini Sil</string>
    <string name="v3_delete_client_authorization">İstemci Yetkilendirme Anahtarını Sil</string>
    <string name="v3_backup_key_warning">Uyarı: Bu, diğer uygulamaların anahtarınıza erişebilmesine neden olabilir</string>
    <string name="v3_backup_key">İstemci Yetkilendirme Anahtarını Yedekle</string>
    <string name="v3_onion">.onion Etki Alanı</string>
    <string name="v3_key_hash">Base 32 olarak x25519 Özel Anahtarı</string>
    <string name="v3_client_auth_activity_title">İstemci Yetkilendirmesi</string>
    <string name="v3_hosted_services">Barındırılan Onion Hizmetleri</string>
    <string name="deny">Reddet</string>
    <string name="allow">İzin ver</string>
    <string name="backup_port_exist">Hata: Bir Onion hizmeti zaten %s bağlantı noktasını kullanıyor</string>
    <string name="be_a_snowflake_title_limit">Snowflake Vekil Sınırları</string>
    <string name="be_a_snowflake_desc_limit">Yalnızca aygıt prize takılı ve kablosuz ağa bağlıysa</string>
    <string name="snowflake_proxy_enabled">Snowflake vekili etkin</string>
    <string name="version">Sürüm:</string>
    <string name="license">Lisans:</string>
    <string name="snowflake_proxy_pref_category">Snowflake Vekil Sunucusu (Deneysel)</string>
    <string name="bridge_snowflake_amp">Snowflake kullanarak diğer Tor kullanıcıları aracılığıyla bağlanın (Yöntem 2 - AMP)</string>
    <string name="snowflake_proxy_msg_title">Bağlantı Bildirimi Göster</string>
    <string name="snowflake_proxy_msg_description">Snowflake sayesinde birinin sansürü atlatmasına yardımcı olunduğunda bir mesaj göster</string>
    <string name="strict_nodes_description">Katılmayacak Düğümler ayarlarını tüm devreleri oluştururken bir gereklilik olarak ele alın. Bu, Katılmayacak Düğümler ayarlarınızla hiçbir devre oluşturulamıyorsa işlevselliği bozabilir.</string>
    <string name="secure_your_connection_subtitle">Uygulamaları ağ izlenmesinden gizleyin ve engellendiklerinde erişim sağlayın.</string>
    <string name="connected_title">Bağlandı</string>
    <string name="btn_configure">Nasıl Bağlanılacağını Seç</string>
    <string name="volunteer_mode">Nezaket Modu</string>
    <string name="volunteer_mode_subtitle">Başkalarının bağlanmasına yardım edin</string>
    <string name="trying_to_connect_title">Bağlanıyor…</string>
    <string name="menu_tor_connection">Tor Bağlantısı</string>
    <string name="menu_help_others">Başkalarına Yardım Et</string>
    <string name="msg_taking_too_long">Bu çok uzun sürüyor gibi görünüyor</string>
    <string name="msg_try_something_else">Başka bir şey deneyin</string>
    <string name="btn_start_vpn">VPN\'i başlat</string>
    <string name="secure_your_connection_title">Bağlanmaya hazır</string>
    <string name="btn_use_custom_bridge">Özel Köprü Kullan</string>
    <string name="menu_header_learn">Daha fazla bilgi edin</string>
    <string name="btn_choose_apps">Uygulamaları seç</string>
    <string name="btn_change_exit">Çıkışı değiştir</string>
    <string name="btn_refresh">Yenile</string>
    <string name="btn_tor_off">Tor\'u kapat</string>
    <string name="menu_app_settings">Uygulama Ayarları</string>
    <string name="no_thx">Hayır, Teşekkürler</string>
    <string name="menu_header_features">Özellikler</string>
    <string name="captcha_title">İnsan olduğunuzu bize gösterin</string>
    <string name="menu_faq">SSS</string>
    <string name="drawer_open">Aç</string>
    <string name="drawer_close">Kapat</string>
    <string name="volunteer_mode_title">Başkalarının Tor\'a 
\nbağlanmasına yardımcı olun</string>
    <string name="volunteer_mode_alltime_label">Tüm Zamanlar Toplamı</string>
    <string name="smart_connect">Akıllı Bağlan (öntanımlı)</string>
    <string name="direct_connect">Tor\'a Doğrudan Bağlantı</string>
    <string name="direct_connect_subtitle">Tor\'a bağlanmanın en iyi yolu. Tor engelli değilse kullanın.</string>
    <string name="snowflake_subtitle">Tor gönüllüleri aracılığıyla bağlanır. Bazı Tor engellemelerini aşar.</string>
    <string name="get_a_bridge">Tor\'dan Köprü (Obfs4)</string>
    <string name="get_a_bridge_subtitle">Trafiğinizi gizler. Bazı Tor engellemelerini aşar.</string>
    <string name="custom_bridge">Özel Köprü</string>
    <string name="connect">Bağlan</string>
    <string name="next">Sonraki</string>
    <string name="solve_captcha">Captcha Çöz</string>
    <string name="volunteer_mode_weekly_label">Haftalık Toplam</string>
    <string name="configure_header">Tor Bağlantınızı Yapılandırın</string>
    <string name="proxy_ports">Vekil Bağlantı Noktaları</string>
    <string name="ports_not_set">Bağlantı Noktaları Ayarlanmadı</string>
    <string name="custom_bridge_subtitle">Tor ciddi şekilde engellendiyse büyük olasılıkla bağlı kalmanızı sağlar. Güvendiğiniz birinden bir köprü adresi gerektirir.</string>
    <string name="volunteer_mode_label">Nezaket Modu</string>
    <string name="volunteer_mode_subtitle_desc">Nezaket modu, aygıtınızın başkaları için bir köprü olmasını sağlar. İnsanların Tor\'u engellendiği yerlerde kullanmasına yardımcı olur.
\n
\n• Pilinizi boşaltmaz
\n• İnternetinizi yavaşlatmaz
\n• Yalnızca wi-fi üzerinden çalışabilir
\n• İstenildiği zaman kapatılabilir</string>
    <string name="smart_connect_subtitle">Orbot, Tor\'a kullanılabilir herhangi bir yolla bağlanmayı dener: Doğrudan, Snowflake, Köprü.</string>
    <string name="snowflake">Snowflake (Orijinal)</string>
    <string name="incorrect_solution">Yanlış Çözüm</string>
    <string name="bridges_obtained_connecting">Köprüler alındı! Tor\'a bağlanılıyor...</string>
    <string name="custom_bridge_description">Tanıdığınız biri tarafından özel bir köprü sağlanır. Güvenilir ağlarınızda ve kuruluşlarınızda barındıran biri olup olmadığını sorun.</string>
    <string name="having_trouble">Sorun yaşıyorum</string>
    <string name="having_trouble_subtitle">Bir sonraki adımda Tor köprüsünü deneyebiliriz ancak yardımınıza ihtiyacımız olacak</string>
    <string name="volunteer_status_title">Bugün sizin 
\nsayenizde daha iyi.</string>
    <string name="title_choose_apps">Uygulamaları Seç</string>
    <string name="apps_suggested_title">Önerilen Uygulamalar</string>
    <string name="power_user_mode">Uzman Kullanıcı Modu</string>
    <string name="action_activate">Etkinleştir</string>
    <string name="app_suggested_subtitle">Orbot en iyi mesajlaşma ve sosyal medya uygulamalarıyla çalışır.</string>
    <string name="power_user_description">Tor\'a aşina olan kullanıcılar için. Orbot\'u VPN ayarı olmadan başlatmanıza izin verir ve açık SOCKS ve HTTP bağlantı noktalarını gösterir</string>
    <string name="apps_other_apps">Diğer Uygulamalar</string>
    <string name="hide_apps">Uygulamaları ağ izlenmesinden gizleyin ve engellendiklerinde erişim sağlayın.</string>
    <string name="log_copied">Günlük Kopyalandı</string>
    <string name="not_sure">Emin değil misiniz\?</string>
    <string name="ask_tor">Tor\'a sor</string>
    <string name="many_ways">Tor\'a erişmenin birçok yolu vardır. Bazıları sizin için diğerlerinden daha iyi çalışabilir.</string>
    <string name="action_use">Kullan</string>
    <string name="asking">SORUYOR...</string>
    <string name="hello_blank_fragment">Merhaba boş parça</string>
    <string name="no_interent_title">İnternete bağlan</string>
    <string name="kindness_adjust_title">Ne zaman çalışacağını ayarlayın...</string>
    <string name="snowflake_amp">Snowflake (AMP)</string>
    <string name="no_internet_subtitle">Orbot\'u kullanmak için internet bağlantınızın olması gerekir.</string>
    <string name="kindess_config_detail">Aygıtınızın diğer Tor kullanıcıları için nasıl ve ne zaman bir Snowflake vekili olarak çalışabileceğini yapılandırın.</string>
    <string name="pref_isolate_port_summary">Her hedef bağlantı noktası için farklı bir devre kullanın</string>
    <string name="pref_isolate_port">Hedef bağlantı noktaları yalıtılsın</string>
    <string name="pref_isolate_protocol">İstemci iletişim kuralları yalıtılsın</string>
    <string name="pref_isolate_protocol_summary">Her bağlantı iletişim kuralı için farklı bir devre kullanın</string>
</resources>